Subject: Trainer Candidate - Andrew Gouri
From: Andrew Gouri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 06:26:37 -0500

| | Tech Support Test

Name | Andrew Gouri
E-mail | [email-masked]
Phone Number | (91) 7888812438
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Amritsar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | The Octopustech Solutions Pvt. Ltd | Sr. Process Trainer | Currently Working | 17000
Previous Employer 1 | Kochar Info Tech Ltd. | Trainer | July'2018 | 10000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | ASAP or less than 15 days

Please briefly describe your work experience specifically in training?

1. Evaluating agent’s performance on call quality
Conducting workshops like Call Handling, Email and Corporate Etiquettes,

2.Conducting communication, soft skills and grammar training sessions

3. Planning and executing training that meets agents needs and expectations

4. Sharing batch trackers reports
5. Preparing Quiz for NHT Batches
6. Conducting interview for new hire employees
7. Training new hire batches in accordance with process need

8. Prepare training material and classroom agenda
9. Assess training needs and certification requirements
10. Conduct refresher training for 0-30 days agents to meet floor targets

11.Daily Briefings of floor agents on updates
12.Dip check on daily updates on floor
13.Plan and conduct TNI training for BQ agents
14.Taking care of attendance of my other trainers
15.Conducting MOM session with team mates
16.Rollout knowledge check test on floor to check process hygiene

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

During my training days some candidates were going to attrite from the training and the batch count was less. Also client was asking for more head count.

I contacted the trainees personally and asked the reason why they want to left the company and i explained them the reason and benefits of working with such a great company is an great opportunity for them. It will be great accomplishment if they will work under good team  members, It will help them to boost their career.

Like this i have explained the perks and benefits regarding process and company . I convinced them and out of 6 candidates 4 were turned back.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is something not beyond customers imaginations. Customer gets his kind of service which is expected from an organization, but customer had something more in his or her mind in terms of getting service. Good service is something which displays an normal act of world.

While Great Customer Service is something going beyond customers imaginations. Going an extra mile and getting that “ Wow “ factor inside the customer. It's an act  which Makes An customer amaze.

What according to you makes you a good candidate for this position?

According to my work experience I have worked with multiple ecommerce process i.e. Indiamart, Club Factory, Mivi and Shein etc. I have overall 4 years experience in training. I got accomplishment from my management as well for growing and increasing seats in the process. Apart from that I am quick learner and able to work under pressure as well. I have handled a batch count of 20-25 agents.

So according to me this position is good for me. Also I want to work with this reputed company and it's great honor for me if company provides me this great opportunity.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |